/* Large Heroshot Carousel */

#slide_wrapper {
	width: 1000px;
	height: 572px;
	padding: 0;
	margin: 0;
}

#slideshowWrapper {
	position: relative;
	width: 1000px;
	margin: auto;
}

#slideshow {
	overflow: hidden;
	/* fix ie overflow issue */
	position: relative;
	width: 1000px;
	height: 572px;
}

ul#slideshow {
	list-style: none;
	margin: auto;
	width: 1000px;
	height: 572px;
	overflow: hidden;
}

#fssPrev {
	position: relative;
	top: -335px;
	left: -28px;
	width: 43px;
	height: 43px;
	z-index: 1;
	background:url(/img/m_locations_leftarrow.png) no-repeat;
}

#fssNext {
	position: relative;
	top: -335px;
	left: 940px;
	width: 43px;
	height: 43px;
	z-index: 1;
	background:url(/img/m_locations_rightarrow.png) no-repeat;
}

#fssPrev img {
	width: 43px;
	height: 43px;
}

#fssNext img {
	width: 43px;
	height: 43px;
}

#fssList {
	display: none;
}

/* End */

/* Media queries */

@media only screen and (max-width: 1366px) {

/* Large Heroshot Carousel */

#slide_wrapper {
	width: 800px;
	height: 458px;
	padding: 0;
	margin: 0;
}

#slideshowWrapper {
	position: relative;
	width: 800px;
	margin: auto;
}

#slideshow {
	overflow: hidden;
	/* fix ie overflow issue */
	position: relative;
	width: 800px;
	height: 458px;
}

ul#slideshow {
	list-style: none;
	margin: auto;
	width: 800px;
	height: 458px;
	overflow: hidden;
}

#fssPrev {
	position: relative;
	top: -295px;
	left: -28px;
	width: 43px;
	height: 43px;
	z-index: 1;
	background:url(/img/m_locations_leftarrow.png) no-repeat;
}

#fssNext {
	position: relative;
	top: -295px;
	left: 740px;
	width: 43px;
	height: 43px;
	z-index: 1;
	background:url(/img/m_locations_rightarrow.png) no-repeat;
}

#fssPrev img {
	width: 43px;
	height: 43px;
}

#fssNext img {
	width: 43px;
	height: 43px;
}

/* End */

}